Bug 1311412 - SAP HANA materialization:function loadMatView with argument invalidate set to true problem
SAP HANA materialization:function loadMatView with argument invalidate set to...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.3.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 03:14 EST by Jan Stastny
Modified: 2016-08-24 07:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:47:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3995 Major Resolved SAP HANA materialization:function loadMatView with argument invalidate set to true problem 2016-04-20 01:30 EDT

  None (edit)
Description Jan Stastny 2016-02-24 03:14:53 EST
Description of problem:
There is a problem when using SAP HANA for materialization and invoking function loadMatView(invalidate=>'true').
See linked JIRA.
Comment 1 JBoss JIRA Server 2016-02-27 09:37:55 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3995 to Resolved

Note You need to log in before you can comment on or make changes to this bug.